fltk(1)

NAME
fltk - The Fast Light Tool Kit

SYNOPSIS
The Fast Light Tool Kit ("FLTK", pronounced "fulltick") is a LGPL'd C++ graphical user interface toolkit for X (UNIX(R)), OpenGL(R), and Microsoft(R) Windows(R) NT 4.0, 95, or 98. It was originally developed by Mr. Bill Spitzak and is currently maintained by a small group of developers across the world with a central repository in the US.

SEE ALSO
FLTK Programming Manual
file:/usr/local/share/doc/fltk/index.html

http://www.fltk.org

fluid(1)

AUTHOR
Bill Spitzak and others.